<?xml version="1.0" standalone="yes"?>

<!-- $Id: stylesheet.xml,v 1.10 2004/10/20 17:50:38 schneider Exp $ -->

<!--

 This file contains all stylesheets Fujaba needs for XML Transformation.

-->    

<!DOCTYPE stylesheets [
  <!ELEMENT stylesheets (stylesheet*)>
  <!ELEMENT stylesheet EMPTY>
 
  <!ATTLIST stylesheet       name       ID        #REQUIRED
                             file    CDATA        #REQUIRED
                             import  (false|true) #IMPLIED
                             export  (false|true) #IMPLIED>
]>

<stylesheets>
  <stylesheet name="Fujaba -> GXL" file="xml2gxl.xsl" export="false" import="false"/>
  <stylesheet name="GXL -> XMI" file="gxl2xmi.xsl" export="false" import="false"/>
  <stylesheet name="XMI -> GXL" file="xmi2gxl.xsl" export="false" import="false"/>
  <stylesheet name="GXL -> Fujaba" file="gxl2xml.xsl" export="false" import="false"/>
</stylesheets>


<!--  

  $Log: stylesheet.xml,v $
  Revision 1.10  2004/10/20 17:50:38  schneider
  Introduction of interfaces for class diagram classes

  Revision 1.1.1.1  2004/09/20 09:12:49  cschneid
  initial version

  Revision 1.9  2004/06/11 08:46:08  gerrit
  Do not use any stylesheets by default

  Revision 1.8  2004/01/05 16:07:28  kudak
  XML Import for RTSCs

  Revision 1.7  2003/12/09 10:52:48  kudak
  XML Export

  Revision 1.6  2003/06/27 10:19:11  kudak
  RealtimeStatecharts can be convert into XML

  Revision 1.5  2003/04/15 06:29:48  hoven
  latest version of gxl import/export

  Revision 1.3  2002/05/27 12:21:07  hoven
  changed xml-parser, changed Hashtable to HashMap, general XML/GXL stuff

  Revision 1.2  2002/05/22 11:45:55  hoven
  xml/gxl/xmi stuff

  Revision 1.1  2002/05/21 08:17:47  hoven
  now using xml of jdk1.4


  -->

